apiVersion: cert-manager.io/v1
kind: Issuer
metadata:
  name: ada-letsencrypt-test
  namespace: istio-system
spec:
  acme:
    server: https://acme-staging-v02.api.letsencrypt.org/directory
    email: dev@thedigitalbox.net
    privateKeySecretRef:
      name: ada-letsencrypt-test
    solvers:
      - selector: {}
        http01:
          ingress:
            serviceType: ClusterIP
            class: istio
